{% set CodiceModulo = "DOM_ATTIVAZIONE_LUCEVOTIVA" %}
{% set Urn = "document:c_c990:cimitero.illuminazione.votiva;attivazione;domanda" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di attivazione di lampada o luce votiva presso il cimitero"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.0|23/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di attivazione di lampada o luce votiva presso il cimitero{% endblock title %}

{% block content %}


<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - lampada o luce votiva (nuova attivazione)'" id="Oggetto" name="Oggetto" type="hidden"/>

<div id="Tassonomia_lamp_cim_dom" name="Tassonomia_lamp_cim_dom" label="Label"></div>
<input id="Tassonomia_lamp_cim_dom1" name="Tassonomia_lamp_cim_dom" type="radio" value="1" dynamic_check="true" style="display: none;"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di attivazione di lampada o luce votiva presso il cimitero </div>
</div>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Note"> Ruolo (*) </label>
      <select class="form-control custom-select" id="Titolare_Note" name="Titolare_Note" label="Ruolo" mandatory="true">
        <option value=""></option>
        <option value="coniuge del defunto">coniuge del defunto</option>
        <option value="convivente del defunto">convivente del defunto</option>
        <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
        <option value="figlio del defunto">figlio del defunto</option>
        <option value="genitore del defunto">genitore del defunto</option>
        <option value="parente di secondo o terzo grado del defunto">parente di secondo o terzo grado del defunto</option>
      </select>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size: 80%;"> Ruolo (*) <div class="space-0"></div> coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, titolare della concessione cimiteriale </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'attivazione di lampada o luce votiva nel numero di </div>
</div>

<div class="container border bg-light mt-0">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Numero_lampade_votive"> Numero di attivazioni richieste </label>
      <input class="form-control" id="Parametri_Numero_lampade_votive" name="Parametri_Numero_lampade_votive" label="Numero di attivazioni richieste" format="number">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> a decorrere dal </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Data_di_attivazione"> Data di attivazione </label>
      <input class="form-control" id="Parametri_Data_di_attivazione" name="Parametri_Data_di_attivazione" label="Data di attivazione" format="date">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> nel cimitero di </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Cimitero_di_sepoltura"> Denominazione del cimitero </label>
      <input class="form-control" id="Parametri_Cimitero_di_sepoltura" name="Parametri_Cimitero_di_sepoltura" label="Denominazione del cimitero">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo1_Note" name="AventeTitolo1_Note" type="hidden" value="Defunto"/>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label title" for="AventeTitolo1_DatiObbligatori"> lampada o luce votiva </label>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="AventeTitolo1_Cognome"> Cognome defunto </label>
      <input class="form-control" id="AventeTitolo1_Cognome" name="AventeTitolo1_Cognome" label="Cognome del defunto">
    </div>
    <div class="form-group col-lg-4">
      <label for="AventeTitolo1_Nome"> Nome defunto </label>
      <input class="form-control" id="AventeTitolo1_Nome" name="AventeTitolo1_Nome" label="Nome del defunto">
    </div>
    <div class="form-group col-lg-4">
      <label for="AventeTitolo1_CodiceFiscale"> Codice fiscale defunto </label>
      <input class="form-control" id="AventeTitolo1_CodiceFiscale" name="AventeTitolo1_CodiceFiscale" style="text-transform:uppercase" label="Codice fiscale del defunto" format="cf">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="AventeTitolo1_Collocazione"> Collocazione (indicare la tipologia di sepoltura, ad esempio loculo, tomba, ecc. e la relativa posizione) </label>
      <input class="form-control" id="AventeTitolo1_Collocazione" name="AventeTitolo1_Collocazione" label="Collocazione del defunto">
    </div>
  </div>
</div>

{% for i in range(2, 6) %}

<input id="AventeTitolo{{ i }}_Titolo" name="AventeTitolo{{ i }}_Titolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo{{ i }}_Ruolo" name="AventeTitolo{{ i }}_Ruolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo{{ i }}_Note" name="AventeTitolo{{ i }}_Note" type="hidden" value="Defunto"/>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AventeTitolo{{ i }}_DatiObbligatori" name="AventeTitolo{{ i }}_DatiObbligatori" type="checkbox" value="SI">
    <label class="form-check-label title" for="AventeTitolo{{ i }}_DatiObbligatori"> ulteriore lampada o luce votiva </label>
  </div>
  <div class="form-row" mandatory_enabled="#AventeTitolo{{ i }}_DatiObbligatori.checked()">
    <div class="form-group col-lg-4">
      <label for="AventeTitolo{{ i }}_Cognome"> Cognome defunto </label>
      <input class="form-control" id="AventeTitolo{{ i }}_Cognome" name="AventeTitolo{{ i }}_Cognome" label="Cognome del defunto">
    </div>
    <div class="form-group col-lg-4">
      <label for="AventeTitolo{{ i }}_Nome"> Nome defunto </label>
      <input class="form-control" id="AventeTitolo{{ i }}_Nome" name="AventeTitolo{{ i }}_Nome" label="Nome del defunto">
    </div>
    <div class="form-group col-lg-4">
      <label for="AventeTitolo{{ i }}_CodiceFiscale"> Codice fiscale defunto </label>
      <input class="form-control" id="AventeTitolo{{ i }}_CodiceFiscale" name="AventeTitolo{{ i }}_CodiceFiscale" style="text-transform:uppercase" label="Codice fiscale del defunto" format="cf">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#AventeTitolo{{ i }}_DatiObbligatori.checked()">
    <div class="form-group col-lg-12">
      <label for="AventeTitolo{{ i }}_Collocazione"> Collocazione (indicare la tipologia di sepoltura, ad esempio loculo, tomba, ecc. e la relativa posizione) </label>
      <input class="form-control" id="AventeTitolo{{ i }}_Collocazione" name="AventeTitolo{{ i }}_Collocazione" label="Collocazione del defunto">
    </div>
  </div>
</div>

{% endfor %}



{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara1"> di aver preso visione del Regolamento comunale di polizia mortuaria e cimiteriale </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità del sottoscritto <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
